0

Zkmax.jar does not exist in zk 7 librairies

asked 2013-12-19 10:41:40 +0800

diallas gravatar image diallas
12

Hi all, I try updating my zk 6.5 to zk 7 in order to start using zk with bootstrap. But when i try to use the classes NavBar, NavItem etc witch are included in zkmax. I have a mistake, and when I check it I see that the zk7 librairies does'nt include the zkmax librairies.

Greets.

delete flag offensive retag edit

2 Replies

Sort by ยป oldest newest

answered 2013-12-30 07:44:35 +0800

MVarun gravatar image MVarun flag of India
268 1 6

Hello diallas,

Even i am Facing the same problem. Can you please give the Link where you've downloaded ZK7 EE Libraries..?

Thanks.

link publish delete flag offensive edit

answered 2013-12-19 12:54:02 +0800

diallas gravatar image diallas
12

It was a problem of bad librairies. I have finally downloaded the zk7 EE librairies and the problem is solved.

Thanks

link publish delete flag offensive edit
Your reply
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow

RSS

Stats

Asked: 2013-12-19 10:41:40 +0800

Seen: 41 times

Last updated: Dec 30 '13

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More